MongoGridFS::put
MongoGridFS::storeBytes
MongoGridFS
PHP Manual

# MongoGridFS::remove

(PECL mongo >=0.9.0)

MongoGridFS::remove — Removes files from the collections

### Descrição

public bool MongoGridFS::remove ([ array `$criteria` = array() [, array `$options` = array() ]] )

### Parâmetros

`query`

  The filename or criteria for which to search.

`options`

  Options for the remove. Valid options are:

  - "w"

    See WriteConcerns. The default value for MongoClient is 1.

### Valor Retornado

Returns if the removal was successfully sent to the database.

MongoGridFS::put
MongoGridFS::storeBytes
MongoGridFS
PHP Manual